<?php
// ------------------------------------------------------------------------- //
//			     Traduzione italiana a cura di:                                  //
//		          Alessandro Sperotto e Marco Ragogna          	               //
//		  www.xoops.6b6.net Il primo sito italiano dedicato a Xoops            //
// ------------------------------------------------------------------------- //
define("_INSTALL_L0","Benvenuti, questa è la guida d'installazione a XOOPS 1.0 RC3");
define("_INSTALL_L70","Cambia i permessi del file mainfile.php sul server così che possa essere scritto (chmod 777). Ricarica questa pagina una volta modificati i permessi.");
define("_INSTALL_L71","Clicca sul pulsante qui sotto per iniziare l'installazione.");
define("_INSTALL_L1","Apri il file mainfile.php con un editor di testo e cerca il seguente codice alla linea 31:");
define("_INSTALL_L2","Adesso, cambia questa linea in:");
define("_INSTALL_L3","Poi alla linea 35 cambia %s in %s");
define("_INSTALL_L4","OK, ho impostato i seguenti parametri, lasciami provare ancora!");
define("_INSTALL_L5","ATTENZIONE!");
define("_INSTALL_L6","C'è un incongruenza tra il parametro XOOPS_ROOT_PATH alla linea 31 del file mainfile.php e il percorso che abbiamo trovato.");
define("_INSTALL_L7","Le tue impostazioni: ");
define("_INSTALL_L8","Abbiamo scoperto: ");
define("_INSTALL_L9","( Su piattaforme MS, potresti ricevere questo messaggio nonostante le impostazioni siano corrette. In questo caso, premi il seguente pulsante per continuare).");
define("_INSTALL_L10","Se ti sembra tutto corretto premi il pulsante qui sotto per continuare.");
define("_INSTALL_L11","Il percorso della directory di base sul tuo server: ");
define("_INSTALL_L12","L'URL della tua directory di XOOPS: ");
define("_INSTALL_L13","Se tutte le impostazioni sono corrette, premi il pulsante per continuare.<br />(Questo non creerà ancore le tabelle)");
define("_INSTALL_L14","Avanti");
define("_INSTALL_L15","Apri il file mainfile.php e inserisci le impostazioni del database necessarie");
define("_INSTALL_L16","%s è il nome del tuo server di database.");
define("_INSTALL_L17","%s è il nome utente che usi per accedere al database.");
define("_INSTALL_L18","%s è la password di accesso al database.");
define("_INSTALL_L19","%s è il nome del database nel quale verranno create le tabelle di XOOPS.");
define("_INSTALL_L20","%s è il prefisso per le tabelle che verrano create durante la procedura di installazione.");
define("_INSTALL_L21","Il seguente database non è stato trovato sul server: ");
define("_INSTALL_L22","Vuoi provare a crearlo?");
define("_INSTALL_L23","Sì");
define("_INSTALL_L24","No");
define("_INSTALL_L25","Abbiamo ricavato le seguenti informazioni sul database dal file mainfile.php. Prego modificale se non sono corrette.");
define("_INSTALL_L26","Configurazione Database");
define("_INSTALL_L51","Database");
define("_INSTALL_L66","Scegli il database da utilizzare");
define("_INSTALL_L27","Nome del server di database");
define("_INSTALL_L67","E' il nome del server di database. Se non ne sei certo, 'localhost' funziona nella maggior parte dei casi.");
define("_INSTALL_L28","Nome dell'utente del database");
define("_INSTALL_L65","E' il nome utente per accedere al database sul server.");
define("_INSTALL_L29","Nome del database");
define("_INSTALL_L64","E' il nome del database sul server. La procedura di installazione tenterà di creare il database se questi non esiste già.");
define("_INSTALL_L52","Password del database");
define("_INSTALL_L68","E' la password per accedere al tuo database.");
define("_INSTALL_L30","Prefisso delle tabelle");
define("_INSTALL_L63","Questo prefisso verrà aggiunto a tutte le nuove tabelle create per evitare conflitti di nome nel database. Se non ne sei certo, utilizza 'xoops' di default.");
define("_INSTALL_L54","Usa connessioni persistenti?");
define("_INSTALL_L69","'Sì' per default. Scegli 'Sì' se non ne sei sicuro.");
define("_INSTALL_L55","Percorso fisico di XOOPS");
define("_INSTALL_L59","E' il percorso fisico della cartella principale.");
define("_INSTALL_L56","Percorso virtuale di XOOPS (URL)");
define("_INSTALL_L58","E' il percorso virtuale della cartella principale.");

define("_INSTALL_L31","Impossibile creare il database. Contatta l'amminstratore del server per ulteriori dettagli.");
define("_INSTALL_L32","Installazione completata!");
define("_INSTALL_L33","Clicca <a href='index.php'>qui</a> per vedere l'home page del tuo sito.");
define("_INSTALL_L35","Se hai incontrato qualche errore, prego contatta il team di sviluppo su <a href='http://www.xoops.org/'>XOOPS.org</a>");
define("_INSTALL_L36","Scegli il nome e la password di amministratore e clicca il pulsante per iniziare la creazione delle tabelle del database.");
define("_INSTALL_L37","Nome dell'amministratore");
define("_INSTALL_L38","Email dell'amministratore");
define("_INSTALL_L39","Password dell'amministratore");
define("_INSTALL_L40","Crea le tabelle");
define("_INSTALL_L41","Prego torna indietro e inserisci tutte le informazioni necessarie.");
define("_INSTALL_L42","Indietro");
define("_INSTALL_L57","Inserisci %s");

// %s is database name
define("_INSTALL_L43","Il database %s è stato creato!");

// %s is table name
define("_INSTALL_L44","Impossibile creare %s");
define("_INSTALL_L45","La tabella %s è stata creata");

define("_INSTALL_L46","Affinchè i moduli inclusi nel pacchetto funzionino correttamente, i seguenti file devono essere impostati in scrittura. Cambia i permessi di questi file: ");
define("_INSTALL_L47","Invia");

define("_INSTALL_L53","Conferma i seguenti dati: ");

define("_INSTALL_L60","Impossibile aprire il file mainfile.php. Prego controlla i permessi e prova ancora.");
define("_INSTALL_L61","Impossibile scrivre il file mainfile.php. Contatta l'amministratore del server per ulteriori dettagli.");
define("_INSTALL_L62","I dati di configurazioni sono stati salvati con successo. Clicca il pulsante per continuare.");
define("_INSTALL_L72","Alle seguenti directory devono essere attribuiti permessi di scrittura sul server (chmod 777)");
define("_INSTALL_L73","Indirizzo email non valido");

?>